@font-face {
  font-family: 'Bank Gothic Regular';
  font-style: normal;
  font-weight: normal;
  src: local("Bank Gothic Regular"), url("./fonts/bank-gothic-regular.ttf") format("woff"); }

@font-face {
  font-family: 'DIN Medium';
  font-style: normal;
  font-weight: normal;
  src: local("DIN-Medium"), url("./fonts/DIN-Medium.ttf") format('truetype'); }

@font-face {
  font-family: 'Bank Gothic Medium';
  font-style: normal;
  font-weight: normal;
  src: local("Bank Gothic Medium"), url("./fonts/ufonts.com_bank-gothic-medium.woff") format("woff"); }
/*
@font-face {
  font-family: 'Bank Gothic Light';
  font-style: normal;
  font-weight: normal;
  src: local("Bank Gothic Light"), url("./fonts/ufonts.com_bank-gothic-light.woff") format("woff"); }


@font-face {
  font-family: 'DIN Bold';
  font-style: normal;
  font-weight: normal;
  src: local("DIN-Bold"), url("./fonts/DIN-Bold.woff") format("woff"), url("./fonts/DIN-Bold.ttf") format('truetype'); }
*/


html {
  font-size: 16px;
  background-color: #181818; }

* {
  position: relative;
  /*font-family: 'Bank Gothic Medium', self-serif;*/
  font-family: Helvetica, "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
  /*text-transform: uppercase;*/ }

*:focus {
  outline: none; }

::-webkit-input-placeholder {
  color: #8E8E8E;
  opacity: 1; }

:-ms-input-placeholder {
  color: #8E8E8E;
  opacity: 1; }

::-ms-input-placeholder {
  color: #8E8E8E;
  opacity: 1; }

::placeholder {
  color: #8E8E8E;
  opacity: 1; }

:-ms-input-placeholder {
  color: #8E8E8E; }

::-ms-input-placeholder {
  color: #8E8E8E; }

::-webkit-scrollbar {
  width: 15px;
} /* this targets the default scrollbar (compulsory) */

::-webkit-scrollbar-track {
  background-color: #cccccc;
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
  background-color: #000;
} /* this will style the thumb, ignoring the track */

hr {
  margin-bottom: 10px;
  margin-top: 10px; }

.note{
  border: 2px #cccccc solid;
  width: 100%;
}

.note td, .note th{
  padding: 20px;
}

.note p{
  margin-top: 0px;
}

.btnLanguage img {
  width:100%;
}

.btnStarch {
  background-color: rgba(0, 0, 0, 0.0);
  border: 1px solid #ffffff;
  border-radius: 3px;
  font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
  color: #ffffff;
}

#languageList {
  background-color: #eee;
  border-radius:3px;
}
#languageList ul {
  margin-top:3px;
  margin-bottom:3px;
  padding:0px;
  width:200px;
  /*
    position: absolute;
    top: 105%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    border-radius: inherit;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    color: #000 !important;
    background: rgba(255, 255, 255, 0.7);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0;
    visibility: hidden;
    z-index: 20;
    */
}
#languageList li{
  border-top: 1px solid rgba(0, 0, 0, 0.8);
  border-bottom: 1px solid rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: .5s ease;
  -moz-transition: .5s ease;
  -ms-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
  padding-top: 10px;
  padding-bottom: 10px;
}

#languageList li:first-child{
  border-top: 1px solid rgba(0, 0, 0, 0);
}

#languageList li:last-child{
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}

#languageList li:hover {
  background-color: #e50000;
  color:#fff;
}

.text-center{
  text-align: center;
}

/* 分頁頁碼*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
}
.pagination>li {
  display: inline;
}
.pagination > li > a {
  margin-right: 4px;
  font-size: 18px;
  font-weight: bold;
  color: #d5d5d5 !important;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  text-decoration: none;
}
.pagination > li>a:focus, .pagination > li>a:focus,
.pagination > li>a:hover, .pagination > li>a:hover,
.pagination > li.active>a, .pagination > li.active>a {
  color: #e50000 !important;
}

.nomargin {
  margin: 0 !important;
}

.link {
  cursor: pointer;
}

.swiper-container {
  width: 100%;
  position: relative;
  background: url(../img/bg2.jpg) no-repeat center bottom;
  background-size: cover;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("");
  margin: 0px;
  width: 15%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  opacity: 0.5;
}

.swiper-button-next {
  left: auto;
  right: 0;
}

.swiper-button-next .glyphicon-chevron-right,
.swiper-button-prev .glyphicon-chevron-left {
  margin-top: -10px;
  top: 50%;
}

.swiper-pagination-bullet {
  border: 1px solid #ffffff;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #ffffff;
}
@media (max-width: 320px) {
  .group-social .icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 5px;
    vertical-align: bottom; }
    .group-social .icon.facebook {
      background: url(../img/social01.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.facebook:hover {
        background: url(../img/social_hover01.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.facebook.white {
        background: url(../img/social_white01.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.facebook.white:hover {
          background: url(../img/social_hover01.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.twitter {
      background: url(../img/social05.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.twitter:hover {
        background: url(../img/social_hover05.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.twitter.white {
        background: url(../img/social_white05.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.twitter.white:hover {
          background: url(../img/social_hover05.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.googleplus {
      background: url(../img/social02.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.googleplus:hover {
        background: url(../img/social_hover02.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.googleplus.white {
        background: url(../img/social_white02.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.googleplus.white:hover {
          background: url(../img/social_hover02.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.ig {
      background: url(../img/social03.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.ig:hover {
        background: url(../img/social_hover03.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.ig.white {
        background: url(../img/social_white03.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.ig.white:hover {
          background: url(../img/social_hover03.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.youtube {
      background: url(../img/social04.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.youtube:hover {
        background: url(../img/social_hover04.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.youtube.white {
        background: url(../img/social_white04.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.youtube.white:hover {
          background: url(../img/social_hover04.png) no-repeat center center;
          background-size: cover; }
  header {
    width: 100%;
    height: 40px;
    background: #181818;
    font-size: 0; }
    header * {
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
    header .logo {
      display: none; }
    header .logo-center {
      display: block;
      width: 87px;
      height: 19px;
      cursor: pointer;
      margin: 10px auto; }
    header .menu-icon {
      width: 27px;
      height: 27px;
      border: solid 1px #f2f2f2;
      border-radius: 4px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      cursor: pointer;
      float: right;
      margin-right: 8px;
      margin-top: 7px;
      padding: 3px 3px 3px 3.6px; }
    header .rectangle {
      width: 3.8px;
      height: 3.8px;
      background-color: #ffffff;
      border-radius: 1px;
      float: left;
      margin: 1.1px; }
    header .search {
      display: none; }
    header .sub-nav {
      display: none; }
  main {
    /*background: url("../img/bg.svg");*/
    /*background-repeat: repeat;*/
    background: url(../img/bg.svg) no-repeat center center;
    background-size: cover; }
    main .masonry {
      margin-top: 25px; }
      main .masonry .item .hover {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        background-size: cover;
        opacity: 0;
        -webkit-transition: .5s ease;
        -o-transition: .5s ease;
        transition: .5s ease; }
      main .masonry .item:hover .hover {
        opacity: 1; }
      main .masonry .item .content {
        background-color: #191919;
        color: #fff;
        margin: 0;
        padding: 15px;
        word-break: break-word;
        font-size: 9px;
        font-family: Helvetica, "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
  footer {
    background: #181818;
    color: #ffffff; }
    /*footer a {
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      color: #ffffff;
      text-decoration: none;
    }*/
    footer a:hover {
      color: #e50000;
      text-decoration: none;
    }
    footer p {
        font-size: 14px;
        font-weight: 300;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29;
        margin-bottom: 0;
        margin-top: 0; }
    footer .footer-block {
      margin-top: 35px;
      padding-left: 45px; }
      footer .footer-block > a {
        display: block;
        font-size: 14px;
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        color: #ffffff;
        text-decoration: none;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29;
        margin-bottom: 0;
        margin-top: 0; }
      footer .footer-block > a:hover,
      footer .footer-block > a:focus {
        color: #e50000;
        text-decoration: none; }
      footer .footer-block.first {
        margin-top: 35px; }
      footer .footer-block.social {
        padding: 0; }
        footer .footer-block.social .footer-logo {
          position: relative;
          bottom: 10px;
          left: 0;
          width: 181px;
          height: 66px;
          -webkit-transform: scale(0.5);
          -ms-transform: scale(0.5);
          transform: scale(0.5); }
      footer .footer-block .group-social {
        position: absolute;
        top: 0;
        right: 20px; }
      footer .footer-block .btnLanguage {
        width:115px; }
      /*footer .footer-block .btnLanguageUp {
        display: none; }*/
      footer .footer-block .title {
        font-size: 18px;
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        font-weight: bold;
        /*line-height: 0.67;*/
        /*letter-spacing: -1.7px;*/ }
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #181818;
    margin-top: 35px;
    overflow-x: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: 20; }
    .overlay a {
      display: block;
      color: #ffffff;
      font-size: 14px;
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      /*letter-spacing: -1.3px;*/
      line-height: 1.57;
      padding-left: 27px;
      text-align: left;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
      .overlay a:hover {
        color: #e50000;
        text-decoration: none; }
      .overlay a:focus {
        color: #e50000;
        text-decoration: none; }
    .overlay h5 {
      color: #ffffff;
      font-size: 18px;
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-weight: bold;
      /*letter-spacing: -1.7px;*/
      line-height: 0.67;
      margin: 0;
      padding-left: 27px;
      text-align: left; }
    .overlay input {
      left: 27px;
      background: transparent;
      border: 0;
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      color: #ffffff;
      padding-left: 35px; }
    .overlay .closebtn {
      position: absolute;
      top: 20px;
      right: 45px;
      font-size: 60px; }
    .overlay .search-filter {
      position: absolute;
      left: 27px;
      width: 23px;
      height: 23px; }
    .overlay .overlay-content {
      width: 100%;
      margin-top: 41px;
      padding: 0 18px;
      text-align: center; }
      .overlay .overlay-content .menu-block {
        margin-bottom: 26px; }
      .overlay .overlay-content .search-block {
        text-align: left; }
      .overlay .overlay-content .filter-social .group-social a {
        display: inline-block;
        padding: 0px; }
      .overlay .overlay-content .filter-social .icon {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin: 3.5px;
        vertical-align: bottom; }
        .overlay .overlay-content .filter-social .icon.facebook {
          background: url(../img/social01.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.facebook:hover {
            background: url(../img/social_hover01.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.twitter {
          background: url(../img/social05.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.twitter:hover {
            background: url(../img/social_hover05.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.googleplus {
          background: url(../img/social02.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.googleplus:hover {
            background: url(../img/social_hover02.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.ig {
          background: url(../img/social03.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.ig:hover {
            background: url(../img/social_hover03.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.youtube {
          background: url(../img/social04.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.youtube:hover {
            background: url(../img/social_hover04.png) no-repeat center center;
            background-size: cover; }
      .overlay .overlay-content .filter-social p {
        top: 5px;
        clear: both;
        color: #b1b1b1;
        font-size: 9px;
        font-weight: 300;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29;
        text-align: left; }
      .overlay .overlay-content .filter-social .filter-logo {
        position: relative;
        top: -25px;
        left: -30px;
        width: 181px;
        height: 66px;
        float: left;
        margin: 5px 0 0 0;
        -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
        transform: scale(0.5); }
      .overlay .overlay-content .filter-social .group-social {
        position: absolute;
        right: 0; } }

@media (min-width: 321px) and (max-width: 768px) {
  .swiper-button-next, .swiper-button-prev {
    font-size: 30px;
  }

  .group-social .icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 7px;
    vertical-align: bottom; }
    .group-social .icon.facebook {
      background: url(../img/social01.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.facebook:hover {
        background: url(../img/social_hover01.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.facebook.white {
        background: url(../img/social_white01.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.facebook.white:hover {
          background: url(../img/social_hover01.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.twitter {
      background: url(../img/social05.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.twitter:hover {
        background: url(../img/social_hover05.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.twitter.white {
        background: url(../img/social_white05.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.twitter.white:hover {
          background: url(../img/social_hover05.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.googleplus {
      background: url(../img/social02.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.googleplus:hover {
        background: url(../img/social_hover02.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.googleplus.white {
        background: url(../img/social_white02.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.googleplus.white:hover {
          background: url(../img/social_hover02.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.ig {
      background: url(../img/social03.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.ig:hover {
        background: url(../img/social_hover03.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.ig.white {
        background: url(../img/social_white03.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.ig.white:hover {
          background: url(../img/social_hover03.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.youtube {
      background: url(../img/social04.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.youtube:hover {
        background: url(../img/social_hover04.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.youtube.white {
        background: url(../img/social_white04.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.youtube.white:hover {
          background: url(../img/social_hover04.png) no-repeat center center;
          background-size: cover; }
  header {
    width: 100%;
    height: 68px;
    background: #181818;
    font-size: 0; }
    header * {
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
    header .logo {
      display: none; }
    header .logo-center {
      display: block;
      width: 110px;
      height: 27px;
      cursor: pointer;
      margin: 20px auto; }
    header .menu-icon {
      width: 45px;
      height: 45px;
      border: solid 1px #f2f2f2;
      border-radius: 8px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      cursor: pointer;
      float: right;
      margin-right: 5px;
      margin-top: 12px;
      padding: 7.6px 6.6px 6.6px 7.6px; }
    header .rectangle {
      width: 6px;
      height: 6px;
      background-color: #ffffff;
      border-radius: 1px;
      float: left;
      margin: 1.7px; }
    header .search {
      display: none; }
    header .sub-nav {
      display: none; }
  main {
    /*background: url("../img/bg.svg");*/
    /*background-repeat: repeat;*/
    background: url(../img/bg.svg) no-repeat center center;
    background-size: cover; }
    main .masonry {
      margin-top: 25px; }
      main .masonry .item .hover {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        background-size: cover;
        opacity: 0;
        -webkit-transition: .5s ease;
        -o-transition: .5s ease;
        transition: .5s ease; }
      main .masonry .item:hover .hover {
        opacity: 1; }
      main .masonry .item .content {
        background-color: #191919;
        color: #fff;
        margin: 0;
        padding: 15px;
        word-break: break-word;
        font-size: 9px;
        font-family: Helvetica, "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
  footer {
    background: #181818;
    color: #ffffff; }
    footer .footer-block {
      margin-top: 35px;
      padding-left: 45px; }
      /*
      footer a {
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        color: #ffffff;
        text-decoration: none; }*/
      footer a:hover {
        color: #e50000;
        text-decoration: none; }
      footer .footer-block > a {
        display: block;
        font-size: 14px;
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        color: #ffffff;
        text-decoration: none;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29;
        margin-bottom: 0;
        margin-top: 0; }
      footer .footer-block > a:hover,
      footer .footer-block > a:focus {
        color: #e50000;
        text-decoration: none; }
      footer .footer-block.first {
        margin-top: 35px; }
      footer .footer-block.social {
        padding: 0 25px 25px 45px; }
        footer .footer-block.social .footer-logo {
          position: relative;
          top: -7px;
          left: -45px;
          width: 181px;
          height: 66px;
          margin: 5px 0 0 0;
          -webkit-transform: scale(0.5);
          -ms-transform: scale(0.5);
          transform: scale(0.5); }
      footer .footer-block .group-social {
        position: absolute;
        top: 0;
        right: 3%; }
      footer .footer-block .btnLanguage {
        width:135px; }
      footer .footer-block .btnLanguageDown {
        display: none; }
      footer .footer-block .title {
        font-size: 18px;
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        font-weight: bold;
        /*line-height: 0.67;*/
        /*letter-spacing: -1.7px;*/ }
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #181818;
    margin-top: 65px;
    overflow-x: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: 20; }
    .overlay a {
      display: block;
      color: #ffffff;
      font-size: 14px;
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      /*letter-spacing: -1.3px;*/
      line-height: 1.57;
      padding-left: 27px;
      text-align: left;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
      .overlay a:hover {
        color: #E50000;
        text-decoration: none; }
      .overlay a:focus {
        color: #E50000; }
    .overlay h5 {
      color: #ffffff;
      font-size: 18px;
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      font-weight: bold;
      /*letter-spacing: -1.7px;*/
      line-height: 0.67;
      margin: 0;
      padding-left: 27px;
      text-align: left; }
    .overlay input {
      left: 27px;
      background: transparent;
      border: 0;
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      color: #ffffff;
      padding-left: 35px; }
    .overlay .closebtn {
      position: absolute;
      top: 20px;
      right: 45px;
      font-size: 60px; }
    .overlay .search-filter {
      position: absolute;
      left: 27px;
      width: 23px;
      height: 23px; }
    .overlay .overlay-content {
      width: 100%;
      margin-top: 41px;
      padding: 0 18px;
      text-align: center; }
      .overlay .overlay-content .menu-block {
        margin-bottom: 26px; }
      .overlay .overlay-content .search-block {
        text-align: left; }
      .overlay .overlay-content .filter-social .group-social a {
        display: inline-block;
        padding: 0px; }
      .overlay .overlay-content .filter-social .icon {
        display: inline-block;
        width: 25px;
        height: 25px;
        margin: 8px 4px;
        vertical-align: bottom; }
        .overlay .overlay-content .filter-social .icon.facebook {
          background: url(../img/social01.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.facebook:hover {
            background: url(../img/social_hover01.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.twitter {
          background: url(../img/social05.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.twitter:hover {
            background: url(../img/social_hover05.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.googleplus {
          background: url(../img/social02.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.googleplus:hover {
            background: url(../img/social_hover02.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.ig {
          background: url(../img/social03.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.ig:hover {
            background: url(../img/social_hover03.png) no-repeat center center;
            background-size: cover; }
        .overlay .overlay-content .filter-social .icon.youtube {
          background: url(../img/social04.png) no-repeat center center;
          background-size: cover; }
          .overlay .overlay-content .filter-social .icon.youtube:hover {
            background: url(../img/social_hover04.png) no-repeat center center;
            background-size: cover; }
      .overlay .overlay-content .filter-social p {
        top: 5px;
        clear: both;
        color: #b1b1b1;
        font-size: 9px;
        font-weight: 300;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29;
        text-align: left; }
      .overlay .overlay-content .filter-social .filter-logo {
        position: relative;
        top: -17px;
        left: -30px;
        width: 181px;
        height: 66px;
        float: left;
        -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
        transform: scale(0.5); }
      .overlay .overlay-content .filter-social .group-social {
        position: absolute;
        right: 0; } }

@media (min-width: 769px) {
  .swiper-button-next, .swiper-button-prev {
    font-size: 30px;
  }

  .group-social .icon {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin: 0 10px;
    vertical-align: bottom; }
    .group-social .icon.facebook {
      background: url(../img/social01.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.facebook:hover {
        background: url(../img/social_hover01.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.facebook.white {
        background: url(../img/social_white01.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.facebook.white:hover {
          background: url(../img/social_hover01.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.twitter {
      background: url(../img/social05.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.twitter:hover {
        background: url(../img/social_hover05.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.twitter.white {
        background: url(../img/social_white05.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.twitter.white:hover {
          background: url(../img/social_hover05.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.googleplus {
      background: url(../img/social02.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.googleplus:hover {
        background: url(../img/social_hover02.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.googleplus.white {
        background: url(../img/social_white02.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.googleplus.white:hover {
          background: url(../img/social_hover02.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.ig {
      background: url(../img/social03.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.ig:hover {
        background: url(../img/social_hover03.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.ig.white {
        background: url(../img/social_white03.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.ig.white:hover {
          background: url(../img/social_hover03.png) no-repeat center center;
          background-size: cover; }
    .group-social .icon.youtube {
      background: url(../img/social04.png) no-repeat center center;
      background-size: cover; }
      .group-social .icon.youtube:hover {
        background: url(../img/social_hover04.png) no-repeat center center;
        background-size: cover; }
      .group-social .icon.youtube.white {
        background: url(../img/social_white04.png) no-repeat center center;
        background-size: cover; }
        .group-social .icon.youtube.white:hover {
          background: url(../img/social_hover04.png) no-repeat center center;
          background-size: cover; }
  header {
    width: 100%;
    height: 80px;
    background: #181818;
    font-weight: bold; }
    header * {
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
    header .logo {
      width: 100%;
      cursor: pointer;
      margin-top: 30px;
      max-width: 187px; }
    header .logo-center {
      display: none; }
    header .menu-icon {
      display: none; }
    header .row {
      position: static; }
    header .container {
      position: static; }
    header .main-nav {
      display: block;
      position: static;
      overflow: hidden;
      margin-top: 5px; }
      header .main-nav .item {
        position: static;
        height: 87px;
        color: #ffffff;
        cursor: pointer;
        float: left;
        font-size: 1.6vw;
        /*letter-spacing: -2.3px;*/
        padding-top: 25px;
        white-space: nowrap;
        margin: 0 16px; }
         header .main-nav .item a{
           color: #ffffff;
           text-decoration: none;
         }
        header .main-nav .item:hover, header .main-nav .item a:hover, header .main-nav .item:focus, header .main-nav .item a:focus {
          color: #e50000; }
          header .main-nav .item:hover .sub-nav, header .main-nav .item:focus .sub-nav {
            display: block;
            height: 55px;
            opacity: 0.9; }
            header .main-nav .item .sub-nav a:hover, header .main-nav .item .sub-nav a:focus {
          color: #181818; }
    header .search {
      display: block;
      height: 80px;
      background: url(../img/search.gif) no-repeat center;
      background-size: 90%;
      margin: 0 auto;
      max-width: 250px; }
      header .search input {
        position: absolute;
        top: 40%;
        left: 20px;
        width: 145px;
        height: 25px;
        background: 0;
        border: 0;
        color: #d8d8d8;
        font-size: 1.6vw; }
    header .sub-nav {
      display: none;
      position: absolute;
      top: 82px;
      left: 0;
      width: 100%;
      height: 0;
      background-color: #880000;
      opacity: 0;
      z-index: 55;
      -webkit-transition-duration: 1s;
      -o-transition-duration: 1s;
      transition-duration: 1s; }
      header .sub-nav.visible {
        display: none; }
      header .sub-nav .sub-item {
        color: #181818;
        cursor: pointer;
        float: left;
        font-size: 1.6vw;
        font-weight: 500;
        /*letter-spacing: -2.3px;*/
        padding: 18px 25px 18px 25px; }
        header .sub-nav .sub-item:hover {
          color: #fff; }
  main {
    background: url(../img/bg.svg) no-repeat center center;
    background-size: cover;}
    main .masonry {
      margin-top: 25px; }
      main .masonry .item {
        cursor: pointer; }
        main .masonry .item .hover {
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          width: 100%;
          background-size: cover;
          opacity: 0;
          -webkit-transition: .5s ease;
          -o-transition: .5s ease;
          transition: .5s ease; }
        main .masonry .item:hover .hover {
          opacity: 1; }
        main .masonry .item .content {
          background-color: #191919;
          color: #fff;
          margin: 0;
          padding: 15px;
          word-break: break-word;
          font-size: 14px;
          font-family: Helvetica, "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
  footer {
    background: #181818;
    color: #ffffff; }
    /*footer a {
      font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
      color: #ffffff;
      text-decoration: none;
    }*/
    footer a:hover {
      color: #e50000;
      text-decoration: none;
    }
    footer .footer-block {
      margin: 35px 0; }
      footer .footer-block > a {
        display: block;
        /*font-size: 1.4vw;*/
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        color: #ffffff;
        text-decoration: none;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29;
        margin: 0;
        white-space: nowrap;
        cursor: pointer; }
      footer .footer-block > a:hover,
      footer .footer-block > a:focus {
        color: #e50000;
        text-decoration: none; }
      footer .footer-block span {
        white-space: nowrap;
        /*letter-spacing: -1.3px;*/
        line-height: 1.29; }
      footer .footer-block .title {
        font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
        font-size: 1.8vw;
        font-weight: bold; }
      footer .footer-block.first {
        margin-top: 35px; }
      footer .footer-block.social {
        padding: 0 25px 25px 45px; }
        footer .footer-block.social .footer-logo {
          display: none; }
      footer .footer-block .group-social {
        position: absolute;
        top: 0;
        right: 20px; }
      footer .footer-block .btnLanguage {
        width:200px; }
      footer .footer-block .btnLanguageDown {
        display: none; }
  .overlay {
    display: none; } }

@media (min-width: 1024px) {
  .group-social .icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 9px;
    vertical-align: bottom; }
  header {
    height: 82px; }
    header .logo {
      margin-top: 24px; }
    header .main-nav .item:hover .sub-nav, header .main-nav .item:focus .sub-nav {
      height: 70px; }
  footer .footer-block .title {
    font-size: 18px; }
  footer .footer-block p {
    font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif;
    font-size: 14px; } }

@media (min-width: 1440px) {
  header .main-nav .item {
    margin: 0 18px;
    font-size: 24px; }
  header .search input {
    font-size: 24px; }
  header .sub-nav .sub-item {
    font-size: 24px; }
  main .masonry .item .content {
    font-size: 18px; } }

@media (min-width: 1920px) {
  header .main-nav .item {
    margin: 0 15px; }
  header .sub-nav .sub-item {
    font-size: 24px; }
  footer .footer-block p {
    font-size: 20px;
    font-family: 'Bank Gothic Medium', "Microsoft JhengHei", "微軟正黑體", "Segoe UI Semibold", "Segoe UI", self-serif; }
  footer .footer-block .title {
    font-size: 24px;
    font-weight: bold; } }

.wrapper-dropdown {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 33px;
  padding: 0 30px 0 15px;
  border-radius: 3px;
  background: #d8d8d8;
  border: solid 1px #000000;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  font-weight: bold;
  text-align: left;
  line-height: 30px;
  color: #8e8e8e;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; }
  .wrapper-dropdown::before {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    content: '';
    margin-top: 2px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000 transparent; }
  .wrapper-dropdown::after {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    content: '';
    margin-top: -7px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #000 transparent; }
  .wrapper-dropdown .dropdown {
    position: absolute;
    top: 105%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    max-height: 200px;
    /*overflow: auto;*/
    overflow-x:hidden;
    overflow-y:auto;
    list-style: none;
    border-radius: inherit;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    color: #000 !important;
    background: rgba(255, 255, 255, 1);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0;
    visibility: hidden;
    z-index: 20; }
    .wrapper-dropdown .dropdown li {
      padding: 0 15px;
      border-bottom: 2px solid #AAA;
      overflow: hidden;
      -webkit-transition: .5s ease;
      -moz-transition: .5s ease;
      -ms-transition: .5s ease;
      -o-transition: .5s ease;
      transition: .5s ease;
      margin-top: 10px;
      margin-bottom: 10px; }
      .wrapper-dropdown .dropdown li:last-child {
        border-bottom: none; }
      .wrapper-dropdown .dropdown li:hover {
        color: #fff;
        background: #cf0526; }
  .wrapper-dropdown.active .dropdown {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1); }
